p {
  line-height: 34px !important;
}

.post-content p, .post-content h4, .post-content h5{
  line-height: 34px !important;
  font-family: 'Merriweather', serif;
  font-style: normal;
  font-weight: 400;
  font-size: 17px;
  color: #0D1D33;
}

strong, .post-content b, .post-content h4, .post-content h5{ 
  font-family: 'Merriweather-bold', serif; 
} 
 
.post-content figcaption, .post-content blockquote p, .post-content i{ 
  font-family: 'Merriweather-italic', serif; 
} 

.post-content h4, .post-content h5{
  margin-top: 50px;
  margin-bottom: 30px;
  font-weight: bold;
}

.site-footer {
  font-family: 'Merriweather', serif;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
}

/* ----------------------------------------------------------------------------
// Navigation
// --------------------------------------------------------------------------*/
.navbar {
  z-index: 9;
  border-radius: 0;
}

#nav{ position: relative; }

/* .home-template #nav{ width: calc(100vw - 30px); } */

.imaginary-logo {
  position: absolute;
  right: 22px;
  top: 22px;
  z-index: 999;
}

@media (max-width: 930px){
  .navbar-nav {
    height: 100vh;
  }
}

@media (min-width: 992px){
  .imaginary-logo { display: none; }
}

.navbar {
  font-family: 'Lato', sans-serif;
  font-size: 15px;
  text-transform: uppercase;
  color: #0d1d33;
  letter-spacing: 3px;
}

.navbar .navbar-collapse {
  padding-right: 0;
  padding-left: 0;
  margin-top: 25px;
}

.navbar .navbar-collapse .navbar-nav {
  margin: 7.5px 0px;
}

.navbar .navbar-nav > li:first-of-type a {
  display: none;
}

.navbar .navbar-nav > li:first-of-type .logo-link {
  border: 0;
  display: block;
}

.navbar .navbar-nav > li > a,
.navbar .navbar-nav > li > a:focus,
.navbar .navbar-nav > li > a:active {
  background-color: transparent;
  text-shadow: none;
  padding: 10px 5px 5px 5px;
  margin-right: 30px;
  border-bottom: 2px solid transparent;
  -webkit-transition: border-color 0.7s ease;
  -moz-transition: border-color 0.7s ease;
  -o-transition: border-color 0.7s ease;
  transition: border-color 0.7s ease;
  color:#0d1d33; 
}

.navbar .navbar-nav > li > a.current,
.navbar .navbar-nav > li > a:focus.current,
.navbar .navbar-nav > li > a:active.current {
  border-color: #057AFF;
}

.navbar .navbar-nav > li > a:hover,
.navbar .navbar-nav > li > a:focus:hover,
.navbar .navbar-nav > li > a:active:hover {
  background-color: transparent;
  border-color: #057AFF;
}

.navbar .navbar-toggle {
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 400;
  letter-spacing: 3px;
  line-height: 30px;
  float: left;
  padding: 10px 0px 10px 0;
  color: #0d1d33;
}

.navbar .navbar-toggle #down-arrow {
  height: 10px;
  position: relative;
  top: -1px;
  transform: scale(1);
  transform: rotate(0.0turn);
  -webkit-transition: transform 0.3s ease;
  -moz-transition: transform 0.3s ease;
  -o-transition: transform 0.3s ease;
  transition: transform 0.3s ease;
}

.navbar .navbar-toggle:hover {
  text-decoration: none;
  cursor: pointer;
  cursor: hand;
}

.navbar .navbar-toggle:hover #down-arrow {
  transform: scale(1.2);
}

.navbar .navbar-toggle.collapsed #down-arrow {
  transform: rotate(-0.5turn);
}
/* navbar */


@media (max-width: 992px) {

  .navbar .navbar-header {
    float: none;
  }
  .navbar .navbar-left, .navbar .navbar-right {
    float: none !important;
  }
  .navbar .navbar-toggle {
    display: block;
  }
  .navbar .navbar-collapse,
  .navbar .navbar-collapse.in {
    margin-top: 0px;
    border: none;
    box-shadow: none;
  }
  .navbar .navbar-collapse.collapse {
    display: none !important;
  }
  .navbar .navbar-nav {
    float: none !important;
    margin-top: 7.5px;
  }
  .navbar .navbar-nav > li {
    float: none;
    margin-top: 0px;
    margin-bottom: 0px;
  }
  .navbar .navbar-nav > li a.current,
  .navbar .navbar-nav > li a:hover, .navbar .navbar-nav > li a:active, .navbar .navbar-nav > li a:focus {
    border-color: transparent !important;
    color: #057AFF;
  }
  .navbar .collapse.in {
    display: block !important;
  }
  .navbar .navbar-nav > li:first-of-type a {
    display: block;
  }
  .navbar .navbar-nav > li:first-of-type a.logo-link {
    display: none;
  }
}

@media (max-width: 1200px) and (min-width: 1050px) {
  .navbar .navbar-nav > li > a {
    margin-right: 6px;
  }
}

@media (max-width: 1090px) and (min-width: 768px) {
  .navbar .navbar-nav > li > a {
    margin-right: 6px !important;
  }
}

/* ----------------------------------------------------------------------------
// Main page
// --------------------------------------------------------------------------*/

.site-wrapper{
  overflow-x: hidden;
}

.main-header {
  background: none;
}

.with-grid-background{
  background-image:
  linear-gradient(to top, rgba(255,255,255,1) 70%, rgba(255,255,255,0.00) 100%),
  url(/blog/assets/grid-pattern.svg);

  background-repeat: no-repeat, repeat;
  background-size:  auto, auto;
  background-position: center, 0% bottom;
}

.with-overflow-visible{
  overflow: visible;
}

.paged .extra-pagination:after{
  display: none;
}

.paged .extra-pagination{
  border-bottom: none;
}

.content {
  padding-top: 8%;
  background: white;
}

@media (min-width: 930px){
.paged header.main-header{
  height: 30px;
}
}


.paged .extra-pagination .pagination{
  margin-top: 0px !important;
  margin-bottom: 0px !important;
}

@media(max-width: 900px){
  .paged .extra-pagination .pagination{
    margin-top: 0px !important;
    margin-bottom: 0px !important;
  }
}

.title-and-description{
  padding-top: 25vh;
  text-align: left;
}

@media (max-width: 768px) {
  .title-and-description{
    padding-top: 0px;
  }
}

@media (min-width: 768px) and (max-width: 992px) {
  .title-and-description{
    padding-top: 20vh;
  }
}

.title-and-description .page-title{
  font-size: 27px;
  letter-spacing: 2.5px;
}

.title-and-description .page-description{
  font-size: 15px;
  max-width: 90vw;
}

.header-image{
  float: right;
  position: absolute;
  padding-top: 20vh;
  top: 0px;
  right: 0vw;
}

@media (max-width: 1240px){
  .header-image{
    right: -20vw;
  }
}

@media (max-width: 768px) {
  .header-image{
    right: -20vw;
    float: right;
    padding-top: 0px;
    position: relative;
  }

  .header-image img{
    width: 100vw;
  }
}

@media (min-width: 768px) and (max-width: 990px){
  .header-image{
    right: -20vw;
    float: right;
    padding-top: 0px;
    position: relative;
  }

  .header-image img{
    /*width: 100vw;*/
    width: 80vw;
  }
}

@media (max-width: 1000px){
  .navbar .navbar-nav > li > a{
    margin-right: 20px;
    text-align: left;
  }
}

.main-nav{
  padding-left: 0px;
}

.home-template .main-nav,
.paged .main-nav{
  margin-left: -15px;
  margin-right: -15px;
}

.main-nav a.logo-link{
  padding-left: 0px;
}

.home-template .main-header:after { display: none; }

.post{
  margin-left: 0px;
  margin-right: 0px;
}

.post header.post-header h2.post-title a {
  font-family: 'Lato', sans-serif;
  font-size: 20px;
  letter-spacing: 2.5px;
}

h2.post-title{
  margin-bottom: 40px;
}

h1.post-title{
  font-family: 'Lato', sans-serif;
  font-size: 28px;
  letter-spacing: 4.2px;
  color:#3B96FF;
  text-transform: uppercase;
  font-weight: 400;
}
.post-template .content {
  padding-top: 0px;
}

.post-template .post-meta{
  margin-top: 30px;
}

.post-footer h4 {
  font-family: 'Lato', sans-serif;
  font-size: 20px;
  color: #0D1D33;
}

.post-footer p a {
  font-family: 'Merriweather', serif;
  font-size: 17px;
  color: #3B96FF;
}

.post-footer p {
  margin-top: 2px;
}

.post-footer .author-meta { display: none; }

.post-footer .author-image { box-shadow: none; }

.pagination{
  font-family: 'Lato', sans-serif;
  text-transform: uppercase;
}

.pagination a {
  font-size: 16px;
  letter-spacing: 3px;
  line-height: 19px;
  text-transform: uppercase;
  color: #057aff ;
  border: 2px solid  #057aff;
  border-radius: 0px;
  text-align: center;
  padding: 12px;
  min-height: 47px;
  width: 250px;

  background: none;
  -webkit-transition: background 0.3s ease;
  -moz-transition: background 0.3s ease;
  -o-transition: background 0.3s ease;
  transition: background 0.3s ease;
  -webkit-transition: color 0.3s ease;
  -moz-transition: color 0.3s ease;
  -o-transition: color 0.3s ease;
  transition: color 0.3s ease;
}

.post .post-content img {
  max-width: 100%;
  left: 0;
  -webkit-transform: translateX(0%);
  -ms-transform: translateX(0%);
  transform: translateX(0%);
}

.post-content h2 {
  font-family: 'Lato', sans-serif;
  font-size: 21px;
  letter-spacing: 2.62px;
  line-height: 20px;
  color:#057AFF;
  text-transform: uppercase;
  font-weight: 400;
  margin-bottom: 45px;
  margin-top: 80px;
}

.post-content h3 {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  letter-spacing: 2px;
  line-height: 16px;
  color:#057AFF;
  text-transform: uppercase;
  font-weight: 400;
  margin-bottom: 40px;
  margin-top: 50px;
  font-style: normal;
}

@media (max-width: 930px) {
  .pagination .page-number{
    display: inline-block;
  }
  .pagination a{
    width: auto;
    margin-top: 1px;
    border: none;
  }

  .pagination .older-posts{
    float: right;
  }
  .pagination .newer-posts{
    float: left;
  }
}

.pagination a svg path {
  fill: #057aff;
  -webkit-transition: fill 0.3s ease;
  -moz-transition: fill 0.3s ease;
  -o-transition: fill 0.3s ease;
  transition: fill 0.3s ease;
}

.pagination a:hover {
  background: #057aff;
  color: white;

  text-decoration: none;
  border-color: #057aff;;
}

.pagination a:hover svg path {
  fill: white;
}

.pagination .page-number{
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  line-height: 43px;
  letter-spacing: 3px;
}

.pagination {
  width: 100%;
  max-width: 100%;
}

.paged .header-image,
.paged .title-row,
.author-template .header-image,
.tag-template .header-image {
  display: none;
}

.paged .main-header{
  margin-bottom: 0;
}


.paged .extra-pagination{
  min-height: 44px;
  margin: 0px;
}

.paged .extra-pagination .newer-posts,
.paged .extra-pagination .older-posts{
  display: none;
}

.paged .extra-pagination .pagination{
  text-align: left;
}

.paged .extra-pagination .pagination{
  margin-top: 0px;
  margin-bottom: 0px;
}


.paged .extra-pagination .pagination{
  width: 100%;
}

/* ----------------------------------------------------------------------------
// Post page
// --------------------------------------------------------------------------*/

.post-template .header-image{
  display: none;
}

.post-template .top-image{
  position: absolute;
  width: 100%;
  height: 400px;
  background-size: cover;
  background-position: center;
  opacity: 0.7;
}

.post-template .post-head.main-header{
  height: 410px;
}

.post-template .background-container {
  background: none; 
}

.with-grid {
  background: url("/blog/assets/grid-pattern.svg") repeat;
}

.read-more {
  color: #057aff;
}

.read-more:hover {
  color: #057aff;
}

.post-date {
  text-transform: none;
}

.post-date:before{
  content: ", ";
}

/*@media only screen and (max-width: 500px){*/
.post-date {
  display: inline-block;
  border-left: none;
  text-transform: none;
  padding-left: 0px;
  margin-left: 0px;
  font-size: 17px;
}

.post-date:before {
  content: ", ";
}

.post-template .author-image {
  position: relative;
  top: -16px;
  left: 0px;
  margin-left: 0px;
  /*margin-right: 35px;*/
  display: block;
  float: left;
}

.post-content {
  line-height: 34px;
}

.post .post-content a {
  color: #057aff;
}
.post-content .share-section{
  float:right;
  height: 46px;
  position: relative;
  top: 0px;
  width: 183px;
}
.icon-twitter svg {
  margin-top: 2px;
}

.icon-facebook svg {
  margin-top: -2px;
}

.icon-linkedin svg {
  margin-top: -1px;
}

.share-section {
  height: 60px;
}

.share-section a {
  margin: 0 0 0 15px;
  float:left;
}

.post-template .post-footer .author {
  margin-right: 0px;
}

.share-section a:hover {
  background-color: #057aff;
  color: white;
  fill: white;
}

.share-section a:hover svg g{
  color: white;
  fill: white;
}


.post-template .icon-twitter,
.post-template .icon-facebook,
.post-template .icon-linkedin{
  content: none;
  width: 46px;
  height: 46px;
  padding: 10px;
  margin: 0px 21px 0px 0px;
  border: 2px solid #057aff;
  text-align: center;
}

.post-template .icon-twitter:before,
.post-template .icon-facebook:before,
.post-template .icon-linkedin:before{
  content: none;

}

.read-next .read-next-story {
  padding-left: 15%;
  padding-right: 15%;
}

.read-next .read-next-story .post h2 {
  text-transform: uppercase;
  line-height: 34px;
  font-family: 'Lato', sans-serif;
  font-stretch: normal;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  letter-spacing: 3px;
  padding-bottom: 0px;
  margin-top: auto;
  margin-bottom: 30px;
}
.read-next{
  margin-right: 0px;
}

.read-next .read-next-story .post {
  padding-top: 0;
  padding-bottom: 0;
  margin: auto auto;
}

.read-next a:focus,
.read-next a:hover {
  text-decoration: none;
}

.read-next a h2 {
  border-bottom: solid 2px transparent;
}

.read-next a h2:hover {
  border-bottom: solid 2px #057AFF;
  margin-bottom: 27px;
}

.read-next a h2 {
  padding-bottom: 10px;
  margin-bottom: 30px;
  font-size: 21px;
}

.read-next.row {
  left: 0;
  right: 0;
  position: absolute;
}


.post-template .background-container > .container{
  padding-bottom: 395px;
}

.post-template .site-wrapper .link-column:first-child{
  padding-right: 0px;
}

.post-template .site-wrapper .link-column:last-child{
  padding-left: 0px;
  padding-right: 0px;
}

.post-template .site-wrapper .link-column a {
  height: 295px;
}

@media (max-width: 900px) {
  .post-template .background-container > .container{
    padding-bottom: 630px;
  }

  .post-template .site-wrapper .link-column:last-child{
    padding-left: 15px;
  }

  .read-next-story .post {
    padding-top: 2.5rem;
    padding-bottom: 2.5rem;
  }
}

@media (max-width: 500px) {
  .post-template .site-wrapper .link-column h2{
    font-size: 17px
  }

  .post-template .site-wrapper .link-column p{
    font-size: 12px
  }

  .read-next .read-next-story {
    padding-left: 10%;
    padding-right: 10%;
  }
}

/* ----------------------------------------------------------------------------
// Author and Tag page
// --------------------------------------------------------------------------*/

.author-template header{
  margin-bottom: 0px;
}

.author-head.main-header {
  height: 150px;
  min-height: 130px;
}

@media (min-width: 900px) {
  .author-template div.author-text {
    width: 75%;
    margin-left: 130px;
  }

  .author-template .author-profile .author-image {
    position: absolute;
    top: 15px;
  }
}

.author-template .author-profile.inner,
.tag-template .author-profile.inner {
  border-bottom: none;
  padding-top: 100px;
  padding-left: 0;
}

@media (max-width: 500px) {
  .author-template .author-profile.inner,
  .tag-template .author-profile.inner {
    padding-top: 50px;
  }
  .author-template .author-location,
  .tag-template .author-location {
    padding-left: 10px;
  }
}

@media (max-width: 900px) {
  .author-template .author-location,
  .tag-template .author-location {
    padding-left: 10px;
  }
}

.author-template .navbar-toggle,
.tag-template .navbar-toggle {
  color: #0d1d33;
}

.author-template .author-title,
.tag-template .author-title {
  color: #057AFF;
  letter-spacing: 3px;
  font-family: 'Lato', sans-serif;
  font-size: 21px;
  text-transform: uppercase;
}

.author-template.paged .main-nav,
.tag-template.paged .main-nav {
  margin-left: 0px;
  margin-right: 0px;
}

.author-template .img,
.tag-template .img {
  height: 100px;
  width: 100px;
  box-shadow: 0 0 4px #A4AAB2;
  -moz-box-shadow: 0 0 4px #A4AAB2;
  -webkit-box-shadow: 0 0 4px #A4AAB2;
}

.author-template .author-image,
.tag-template .author-image {
  border-radius: 40%;
  height: 107px;
  width: 107px;
}

.author-template .paged .author-profile .author-meta,
.tag-template .paged .author-profile .author-meta {
  display: block;
}

.author-template .author-profile .author-meta span,
.author-template .author-profile .author-meta,
.tag-template .author-profile .author-meta span,
.tag-template .author-profile .author-meta {
  display: inline;
  margin-top: 0px;
  font-family: 'Merriweather', serif;
  line-height: 34px;
  font-style: normal;
  font-weight: normal;
}

.author-template .author-profile .author-link.icon-link {
  display: none;
}

@media (min-width: 900px) {
  .author-template .author-image,
  .tag-template .author-image {
    margin-top: 0;
    border-radius: 40%;
    height: 107px;
    width: 107px;
    margin-left: 0;
    margin-right: 0;
    display: inline-block;
  }
  .author-template .author-text,
  .tag-template .author-text {
    margin-top: 20px;
    display: inline-block;
    vertical-align: 20px;
    margin-left: 15px;
  }
  .author-template .author-profile.inner,
  .tag-template .author-profile.inner {
    text-align: left;
    padding-top: 0;
    margin-left: 0;
    height: 169px;
  }
}

.author-template .author-profile:after,
.tag-template .author-profile:after {
  display: none;
}



.tag-template .author-profile.inner {
  padding-top: 100px;
  padding-left: 0px;
}

.tag-head.main-header {
  height: 325px;
  min-height: 180px;
}

.tag-template .author-text {
  margin-left: 0px;
}

@media (max-width: 900px) {
  .tag-template .author-profile.inner{
    padding-top: 50px;
    padding-bottom: 0px;

    margin-bottom: 0px;
  }

  .tag-head.main-header {
    height: 50px;
    min-height: 50px;
  }
}



/* ----------------------------------------------------------------------------
// Newsletter form
// --------------------------------------------------------------------------*/

.newsletter {
  font-style: normal;
}

.newsletter .input_label {
  letter-spacing: 3px;
  color: #0D1D33;
  text-transform: uppercase;
  font-family: 'Lato', sans-serif;
  font-size: 17px;
}

.btn {
  display: block;
  background: none;
  border: 2px solid #057AFF;
  -webkit-transition: background 0.3s ease;
  -moz-transition: background 0.3s ease;
  -o-transition: background 0.3s ease;
  transition: background 0.3s ease;
  -webkit-transition: color 0.3s ease;
  -moz-transition: color 0.3s ease;
  -o-transition: color 0.3s ease;
  transition: color 0.3s ease;
}

.btn svg path {
  fill: #057AFF;
  -webkit-transition: fill 0.3s ease;
  -moz-transition: fill 0.3s ease;
  -o-transition: fill 0.3s ease;
  transition: fill 0.3s ease;
}

.btn:hover {
  background: #057AFF;
  color: #FFF;
  text-decoration: none;
}

.btn:hover svg path {
  fill: #040F1A;
}

.btn {
  font-size: 16px;
  letter-spacing: 3px;
  line-height: 19px;
  text-transform: uppercase;
  color: #057AFF;
  text-align: center;
  padding: 12px;
  min-height: 47px;
  font-family: 'Lato', sans-serif;
  border-radius: 0;
}


.form-control {
  height: 47px;
  border-radius: 0;
  background: none;
  border: 2px solid #057AFF;
  color: #057AFF;
}

.form-control:active,
.form-control:focus {
  border-color: #057AFF;
  box-shadow: none;
  border-width: medium;
}

.full-width {
  position: relative;
  width: 100%;
}

.newsletter {
  margin-top: 50px;
}

.newsletter .form_label {
  display: none;
}

.newsletter .input_label {
  margin-bottom: 20px;
  margin-top: 0;
}

.newsletter .mce_inline_error .email .form-control {
  border-color: #057AFF;
  opacity: 0.5;
}

.form-control.required.email::-webkit-input-placeholder {
   color: #057AFF;
   opacity: 0.5;
}

.form-control.required.email:-moz-placeholder { /* Firefox 18- */
   color: #057AFF;
   opacity: 0.5;
}

.form-control.required.email::-moz-placeholder {  /* Firefox 19+ */
   color: #057AFF;
   opacity: 0.5;
}

.form-control.required.email:-ms-input-placeholder {
   color: #057AFF;
   opacity: 0.5;
}

#mc_embed_signup {
  margin-bottom: 75px;
}

.newsletter div.mce_inline_error {
  color: #057AFF !important;
  margin-top: 5px !important;
  margin-left: 10px !important;
  font-family: 'Merriweather', serif !important;
  padding: 0 !important;
  background: none !important;
  font-weight: normal !important;
  font-size: 14px;
}

.newsletter input.mce_inline_error {
  border-color: #057AFF !important;
}

.newsletter .clear .response {
  color: #057AFF;
}

.newsletter .clear .response a {
  text-decoration: underline;
}

.newsletter input[name=subscribe] {
  margin-top: 20px;
}

#mc-embedded-subscribe {
  margin-top: 0;
}

@media (min-width: 992px) {

  .newsletter {
    margin-top: 70px;
  }

  .newsletter #mc_embed_signup {
    margin-top: 20px;
  }
  .newsletter .form_label {
    display: inline;
    margin-left: 10px;
  }
  .newsletter .email-field-news {
    padding-right: 0;
  }
  .newsletter .clear .btn.button.full-width {
    margin-left: 10px;
    margin-top: 0;
  }
  .post-template #mc_embed_signup {
    margin-bottom: 50px;
  }
}

.post-template #mc_embed_signup {
    margin-bottom: 50px;
}

.error{
  color: #057AFF;
  font-weight: 400;
}

/* ----------------------------------------------------------------------------
// Data policy modal
// --------------------------------------------------------------------------*/

.modal-body{
  padding: 30px 29px;
}

.modal-content{ 
  -webkit-border-radius: 0px; 
  -moz-border-radius: 0px; 
  border-radius: 0px;  
}

.modal-content h2, .modal-content h4{
  font-family: 'Lato', serif;
  text-transform: uppercase;
  color: #057AFF;
}

.modal-content h2{ 
  font-size: 20px; 
  margin-bottom: 20px; 
  line-height: 34px;
  letter-spacing: 2.5px;
}

.modal-content h4{
  font-size: 16px; 
  margin-bottom: 10px;
  line-height: 16px;
  letter-spacing: 2px;
}

.modal-content ul{
  padding-left: 17px;
}

.modal-content li { 
  font-size: 15px; 
  font-weight: 300;
  font-family: 'Merriweather', serif;
  line-height: 28px; 
  margin-bottom: 0;
}

.modal-content p, .modal-content form p {
  font-family: 'Merriweather', serif;
  line-height: 28px !important; 
  color: black; 
  font-size: 15px; 
  margin-bottom: 20px; 
} 

.modal-content form p{ 
  text-transform: none; 
  display: unset;
  font-weight: 100;
} 

.modal-content .btn{ 
  width: 100%; 
  color: #057AFF; 
  border-color: #057AFF; 
  outline: none; 
}

.modal-content button:hover { 
  background: #057AFF; 
  color: #ffffff; 
} 

.btn[disabled]:hover{
  background-color: #ffffff;
  border-color: #A4ABB3;
  color: #A4ABB3;
}

.btn:disabled{
  background-color: #ffffff;
  border-color: #A4ABB3;
  color: #A4ABB3;
}


